# List Custody Fee Transfers

<EndpointPage
  breadcrumbs={[
    { label: "Trading", href: "/trading/trading" },
    { label: "Fund Management", href: "/trading/rest-api/fund-management" },
    { label: "List Custody Fee Transfers" },
  ]}
  title="List Custody Fee Transfers"
  method="POST"
  url="https://api.gemini.com/v1/custodyaccountfees"
  description="Returns Custody fee records in the supported currencies."
  note={{
    title: "Note",
    children: (
      <p style={{ margin: 0 }}>Under the terms of the <a href="https://www.gemini.com/legal/api-agreement" style={{ color: "inherit", textDecorationLine: "underline" }}>Gemini API Agreement</a>, polling this endpoint may be subject to <a href="/rate-limit" style={{ color: "inherit", textDecorationLine: "underline" }}>rate limiting</a>. This endpoint is currently restricted further than standard rate limiting to a rate of 1 request per 5 seconds per subaccount — the same limit as the <a href="/trading/rest-api/fund-management/list-past-transfers" style={{ color: "inherit", textDecorationLine: "underline" }}>List Past Transfers</a> endpoint. One call to one affects the other.</p>
    ),
  }}
  example={{
    request: {
      method: "POST",
      url: "https://api.gemini.com/v1/custodyaccountfees",
      headers: [
        { name: "X-GEMINI-APIKEY", value: "<string>" },
        { name: "X-GEMINI-PAYLOAD", value: "<string>" },
        { name: "X-GEMINI-SIGNATURE", value: "<string>" },
      ],
      body: {
        request: "/v1/custodyaccountfees",
        nonce: "<nonce>",
      },
    },
  }}
  sections={[
    {
      heading: "Roles",
      children: (
        <>
          <p style={{ margin: "0 0 2px" }}>The API key you use to access this endpoint must have the Trader, Fund Manager, or Auditor role assigned. See <a href="https://docs.gemini.com/roles#roles" style={{ color: "inherit", textDecorationLine: "underline" }}>Roles</a> for more information.</p>
          <p style={{ margin: 0 }}>The OAuth scope must have <InlineBadge>history:read</InlineBadge> assigned to access this endpoint. See <a href="/authentication/oauth#oauth-scopes" style={{ color: "inherit", textDecorationLine: "underline" }}>OAuth Scopes</a> for more information.</p>
        </>
      ),
    },
    {
      heading: "Headers",
      children: <SpecHeaders operationId="listCustodyFeeTransfers" />,
    },
    {
      heading: "Request Body",
      children: <SpecParams operationId="listCustodyFeeTransfers" />,
    },
    {
      heading: "Responses",
      children: <SpecResponses operationId="listCustodyFeeTransfers" />,
    },
  ]}
/>

<PageNavigation
  prev={{ label: "List Past Transfers", href: "/trading/rest-api/fund-management/list-past-transfers" }}
  next={{ label: "Withdraw Crypto Funds", href: "/trading/rest-api/fund-management/withdraw-crypto-funds" }}
/>
